<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <metadata brand="CONTINENTAL" category="CAR"/>
    <default>
        <physics radius="0.404" width="0.235" mass="0.111" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
    </default>
    <configurations>
		<configuration id="BD">
			<tire filename="wheels/dualTrailer.i3d" nodeLeft="0|0|0" nodeRight="0|0|0" maxDeformation="0.024" tireTrackAtlasIndex="4" hasMudMesh="true" />		
			<innerRim filename="wheels/dualTrailer.i3d" nodeLeft="0|1|0" nodeRight="0|1|1" />
        </configuration>

		<configuration id="BDA" >
			<tire filename="wheels/dualTrailer.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.024" tireTrackAtlasIndex="4" hasMudMesh="true" />
        </configuration>			
    </configurations>
</wheel>
